Recensioni
One Human review request
GET
/api/v1/reviews/{id}Hai bisogno di una chiave API dell'organizzazione con la capability member.
Authorization
apiKey AuthorizationBearer <token>
In: header
Path Parameters
id*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/reviews/string"{ "id": "string", "organizationId": "string", "assistantId": "string", "conversationId": "string", "flowId": "string", "actionIndex": 0, "status": "pending", "title": "string", "message": "string", "summary": "string", "channel": "slack", "assignees": [ "string" ], "inputs": [ { "id": "string", "label": "string", "type": "short_text", "required": false, "placeholder": "string", "options": [ "string" ] } ], "decision": null, "decidedBy": null, "decidedByName": null, "decidedAt": null, "expiresAt": "string", "haltMessage": "string", "simulated": true, "resumedAt": null, "createdAt": "string", "updatedAt": "string"}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}Human review requests, newest first (filter by status, conversation or assistant) GET
Requires an Organization API key with the member capability.
Approve or reject a Human review (an assignee, or an Owner/Admin key); first decision wins POST
Requires an Organization API key with the member capability.